# Generated by Django 5.0.6 on 2024-05-27 21:22

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('residents_data', '0016_flat_electricity_meter'),
    ]

    operations = [
        migrations.AddField(
            model_name='flat',
            name='floor',
            field=models.IntegerField(choices=[(1, 1), (2, 2), (3, 3), (4, 4), (5, 5), (6, 6), (7, 7), (8, 8), (9, 9), (10, 10), (11, 11), (12, 12), (13, 13), (14, 14), (15, 15), (16, 16)], null=True),
        ),
        migrations.AlterField(
            model_name='entrance',
            name='notes_for_residents',
            field=models.TextField(blank=True, max_length=255, null=True, verbose_name='Інші примітки'),
        ),
        migrations.AlterField(
            model_name='entrance',
            name='notes_for_stikon',
            field=models.TextField(blank=True, max_length=255, null=True, verbose_name='Примітки по Стікону'),
        ),
    ]
